#days {
  font-size: 50px;
  color: #ffffff;
}
#hours {
  font-size: 50px;
  color: #84cdca;
}
#minutes {
  font-size: 40px;
  color: #fde268;
}
#seconds {
  font-size: 30px;
  color: #d2dbaa;
  
}

#timer {
 background: #5c7479;
 padding: 20px;
 border-radius: 10px 10px 10px 10px;
 transform: rotate(0.02turn);
 position: relative;
  margin-top: -20px;
 margin-bottom: -80px;
 float: right;
 
 font-size: 26px;
  color: #ffffff;
}

#timer span {
  display: block;
  font-size: 14px;
  margin-top: 10px;
}

#timer div{
display: inline-block;
margin-right: 10px;
text-align: center;
}


@media screen and (max-width: 1024px) {
	 #timer {
		 
		 position: relative;
		 z-index:2;
		  transform: rotate(0.00turn);
		  float: left;
		  margin-top: -5px;
		  margin-bottom:-45px;
		  width: 80%;
		text-align: center;
		 }
		 
}
@media screen and (max-width: 767px) {
	 #timer {
	 
	 position: relative;
	transform: rotate(0.00turn);
	 float: left;
	   margin-top: 0px;
	margin-bottom:0px;
	width: 100%;
text-align: center;
	 }
}

